[mythtv-users] SVN mythplugins compile error

Robin Gilks g8ecj at gilks.org
Wed Nov 2 21:23:08 EST 2005


> I posted this on the Dev forum but since I haven't received a response
> yet,
> thought I'd see if anyone on this list is seeing this problem...
>
> ---------- Forwarded message ----------
> From: Paul Leppert <phlepper at gmail.com>
> Date: Oct 31, 2005 9:58 PM
> Subject: SVN mythplughins compile error
> To: Development of mythtv <mythtv-dev at mythtv.org>
>
>  Hi all,
>  I'm getting the following error compiling the 7663 version of mythplugins
> (this is my first time compiling from source with FC4, so it is likely
> something I didn't do correctly...):

You have already compiled and INSTALLED SVN mythtv? If not then you won't
get the matching plugins to work...

-- 
Robin Gilks





More information about the mythtv-users mailing list